Job Arranger for Zabbix -0000000 #1797

000000000 Zabbixi00000000000000
03/25/2015 01:34 PM - Anonymous

Status: aa Start date: 03/25/2015
Priority: aa
Assignee:

Category:

Target version:
History
#2 - 04/02/2015 11:26 AM - Anonymous

- File jobarg_server.zip added
Ojobarg_server Version

[root@vnk1172 jobarranger]# /usr/sbin/jobarg_server -V
Job Arranger Server v2.1.0 (revision 6777) (2014-12-19)
Compilation time: Dec 29 2014 15:19:10

Ojobarg_agentd Version

[root@vnk1172 jobarranger]# /usr/sbin/jobarg_agentd -V

Job Arranger Agent (daemon) v2.1.0 (revision 6777) (2014-12-19)
Compilation time: Dec 29 2014 15:19:04

[root@vnk5197 ~J# /usr/sbin/jobarg_agentd -V
Job Arranger Agent (daemon) v2.1.0 (revision 6777) (2014-12-19)
Compilation time: Dec 29 2014 15:24:48
- Status changed from 0000 to000
#4 - 04/02/2015 01:55 PM - Anonymous

- File jobarg_server.log added
info from server: "Processed 0 Failed 1 Total 1
http:/00000 fitechforce.com/install-manual_2.1/01jasender-sh.html
http://%E3%82%B8%E3%83%A7%E3%83%96%E7%AE%A1%E7%90%86.fitechforce.com/install-manual_2.1/01jasender-sh.html
http://%E3%82%B8%E3%83%A7%E3%83%96%E7%AE%A1%E7%90%86.fitechforce.com/operation-manual_2.1/12general-configuration.html
#14 - 12/30/2016 01:31 PM-000000 00
- Status changed from 100 to010

Files
jobarg_server.zip 241 KB 04/02/2015 Anonymous
jobarg_server.log 3.75 MB 04/02/2015 Anonymous
